Phủ định hai lần xảy ra khi một mệnh đề có hai từ cùng bày tỏ ý nghĩa “không”. Phủ định hai lần có nhiều nghĩa khác nhau trong những ngôn ngữ khác nhau. Để dịch những câu có phủ định hai lần một cách chính xác và rõ ràng, bạn cần phải biết phủ định hai lần có ý nghĩa gì trong Kinh Thánh và làm thế nào để diễn đạt ý này trong ngôn ngữ của bạn.

### Miêu Tả

Những từ ngữ phủ định là những từ mà trong chúng mang nghĩa là "không". Các ví dụ như “không”, “không có”, “chẳng”, “chẳng có”, “đừng”, “chớ”, “không bao giờ”, “không đời nào”, "không ai cả”, “không gì hết” … Tương tự, nhiều từ ngữ chứa tiền tố hoặc hậu tố mang nghĩa là “không”, ví dụ như: “**bất** hạnh” “**bất** khả thi” hay “**vô** dụng”. Một số loại từ khác cũng chứa đựng ý phủ định, ví dụ như “thiếu” hay “từ chối” hoặc thậm chí là “đấu đá” hoặc “gian ác”.

Phủ định hai lần xảy ra khi một câu có hai từ cùng diễn đạt ý phủ định.

> We did this **not** because we have **no** authority … (2 Thessalonians 3:9a ULT)
> 
> And this was not done without an oath! (Hebrews 7:20a ULT)
> 
> Be sure of this—the wicked person will **not** go **un**punished. (Proverbs 11:21a ULT)

#### Lý Do Đây Là Nan Đề Trong Dịch Thuật

Phủ định hai lần có nhiều nghĩa khác nhau trong những ngôn ngữ khác nhau.

*   Trong một số ngôn ngữ, như tiếng Tây Ban Nha, phủ định hai lần nhấn mạnh sự phủ định. Câu tiếng Tây Ban Nha sau đây: “No ví a nadie”, nghĩa đen thuần túy là “Tôi không thấy chẳng có ai”. Câu này có cả từ “không” kế bên động từ và từ ‘nadie’ có nghĩa là “chẳng có ai”. Cả hai sự phủ định được xem là đồng nhất với nhau, và câu này có nghĩa thực sự là “Tôi không nhìn thấy ai cả”.
    
*   Trong một số ngôn ngữ, phủ định lần hai hủy bỏ giá trị phủ định lần đầu, tạo ra một câu khẳng định. Do đó, “Anh ta không phải là không thông minh” có nghĩa là “Anh ta thông minh”.
    
*   Trong một số ngôn ngữ, phủ định hai lần tạo ra một câu khẳng định, nhưng làm câu văn suy yếu đi. Do đó, “Anh ta không phải là không thông minh đâu” có nghĩa là “Anh ta cũng có chút thông minh nào đấy”.
    
*   Trong một số ngôn ngữ, như là các ngôn ngữ của Kinh Thánh, thì phủ định hai lần sẽ tạo ra một câu khẳng định, và thường làm tính chất của câu được nhấn mạnh hơn. Do đó, “Anh ta không phải là không thông minh đâu” có nghĩa là “Anh ta rất là thông minh”.
    

Để dịch các câu có phủ định hai lần được chính xác và rõ ràng trong ngôn ngữ của bạn, bạn cần phải biết phủ định hai lần có nghĩa là gì trong Kinh Thánh và làm sao để diễn đạt cùng một ý đó trong ngôn ngữ của bạn.

### Các Ví Dụ Trong Kinh Thánh

> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)

This means “so that they will be fruitful.”

> All things were made through him and **without** him there was **not** one thing made that has been made. (John 1:3 ULT)

By using a double negative, John emphasized that the Son of God created absolutely everything. The double negative makes a stronger statement than the simple positive.

### Chiến Lược Dịch Thuật

Nếu phủ định hai lần nghe tự nhiên và được dùng để diễn đạt ý khẳng định trong ngôn ngữ của bạn, thì hãy cân nhắc đến việc sử dụng chúng. Ngược lại, bạn có thể xem xét những phương cách sau đây:

(1) Nếu phủ định hai lần trong Kinh Thánh chỉ đơn giản là diễn đạt ý khẳng định, và nếu ngôn ngữ của bạn không thể hiện được cách nói này, thì hãy bỏ hai lần phủ định đó đi để câu trở thành khẳng định. (2) Nếu phủ định hai lần  trong Kinh Thánh nhằm mục đính nhấn mạnh ý khẳng định, và nếu ngôn ngữ của bạn không thể hiện được cách nói này, thì hãy bỏ đi hai lần phủ định đó và thêm vào một từ hoặc cụm từ nhấn mạnh như là “rất” hoặc “chắc chắn” hoặc “hoàn toàn”.

### Các Ví Dụ Áp Dụng Chiến Lược Dịch Thuật

(1) Nếu phủ định hai lần trong Kinh Thánh chỉ đơn giản là diễn đạt ý khẳng định, và nếu ngôn ngữ của bạn không thể hiện được cách nói này, thì hãy bỏ hai lần phủ định đó đi để câu trở thành khẳng định.

> For we do **not** have a high priest who can**not** feel sympathy for our weaknesses. (Hebrews 4:15a ULT)
> 
> > “For we have a high priest who can feel sympathy for our weaknesses.”
> 
> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)
> 
> > “… so that they may be fruitful.”

(2) Nếu phủ định hai lần  trong Kinh Thánh nhằm mục đính nhấn mạnh ý khẳng định, và nếu ngôn ngữ của bạn không thể hiện được cách nói này, thì hãy bỏ đi hai lần phủ định đó và thêm vào một từ hoặc cụm từ nhấn mạnh như là “rất” hoặc “chắc chắn” hoặc “hoàn toàn”.

> Be sure of this—the wicked person will **not** go **un** punished. (Proverbs 11:21a ULT)
> 
> > “Be sure of this—wicked people will **certainly** be punished.”
> 
> All things were made through him and **without** him there was **not** one thing made that has been made. (John 1:3 ULT)
> 
> > “All things were made through him. He made **absolutely** everything that has been made.”